import React from 'react';
import ReactDom from 'react-dom';
import App from './app';

import 'react-hot-loader/patch';
import { AppContainer } from 'react-hot-loader';

export const render = () => {
    ReactDom.render(<AppContainer><App /></AppContainer>, document.getElementById('root'))
}
render();

if (module.hot) {
    module.hot.accept('./app', () => { render() });
}